<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 6</a><a class="prev" href="NU5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU7.html">&gt;</a>
</div></div>
<div class="section chapter NU NU6 fra_bjc fra" dir="ltr" lang="fr" data-id="NU6" data-nextid="NU7" data-previd="NU5">
<div class="c">6</div>
<div class="p">
		<div class="s">Le vœu de naziréat</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU6_1" class="v NU6_1" data-id="NU6_1">YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU6_2" class="v NU6_2" data-id="NU6_2">Parle aux enfants d'Israël et dis-leur : Lorsqu'un homme ou une femme se consacrera en faisant un vœu de nazaréen pour se consacrer à YHWH,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU6_3" class="v NU6_3" data-id="NU6_3">il s'abstiendra de vin et de boisson forte. Il ne boira ni vinaigre fait de vin, ni vinaigre fait avec une boisson forte. Il ne boira d'aucune liqueur de raisins et il ne mangera pas de raisins, frais ou secs.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU6_4" class="v NU6_4" data-id="NU6_4">Durant tous les jours de son naziréat<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, il ne mangera d'aucun fruit de la vigne, depuis les pépins jusqu'à la peau<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU6_5" class="v NU6_5" data-id="NU6_5">Le rasoir ne passera pas sur sa tête durant tous les jours du vœu de son naziréat. Il sera saint jusqu'à ce que les jours pour lesquels il s'est consacré à YHWH soient accomplis, et il laissera croître les cheveux de sa tête<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU6_6" class="v NU6_6" data-id="NU6_6">Durant tous les jours pour lesquels il s'est consacré à YHWH, il ne s'approchera d'aucune personne morte<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU6_7" class="v NU6_7" data-id="NU6_7">Il ne se rendra pas impur à la mort de son père, ni de sa mère, ni de son frère, ni de sa sœur, car il porte sur sa tête la consécration de son Elohîm.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU6_8" class="v NU6_8" data-id="NU6_8">Durant tous les jours de son naziréat, il sera consacré à YHWH.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU6_9" class="v NU6_9" data-id="NU6_9">Et si quelqu'un vient à mourir subitement près de lui, la tête de son naziréat sera impure, et il rasera sa tête au jour de sa purification, il la rasera le septième jour.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU6_10" class="v NU6_10" data-id="NU6_10">Le huitième jour, il apportera au prêtre 2 tourterelles ou 2 jeunes pigeons, à l'entrée de la tente d'assignation<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU6_11" class="v NU6_11" data-id="NU6_11">Et le prêtre en offrira un en sacrifice pour le péché et l'autre en holocauste, et il fera la propitiation pour lui, de ce qu'il a péché à l'occasion du mort. Il sanctifiera donc ainsi sa tête en ce jour-là.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU6_12" class="v NU6_12" data-id="NU6_12">Il consacrera à YHWH les jours de son naziréat et il offrira un agneau d'un an en sacrifice de culpabilité. Et les jours précédents ne compteront pas car son naziréat a été souillé.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU6_13" class="v NU6_13" data-id="NU6_13">Et voici la torah du naziréen. Lorsque les jours de son naziréat seront accomplis, on le fera venir à la porte de la tente d'assignation.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU6_14" class="v NU6_14" data-id="NU6_14">Il présentera son offrande à YHWH : Un agneau d'un an et sans défaut pour l'holocauste, une brebis d'un an et sans défaut en sacrifice pour le péché, et un bélier sans défaut pour le sacrifice d'offrande de paix<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> ;</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU6_15" class="v NU6_15" data-id="NU6_15">une corbeille de pains sans levain, de gâteaux de fine farine pétrie à l'huile et de galettes sans levain oints d'huile, avec leur offrande de grain et leurs libations.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU6_16" class="v NU6_16" data-id="NU6_16">Le prêtre les offrira devant YHWH et il offrira aussi son sacrifice pour le péché et son holocauste.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU6_17" class="v NU6_17" data-id="NU6_17">Et il offrira le bélier en sacrifice d'offrande de paix à YHWH, avec la corbeille des pains sans levain ; le prêtre offrira aussi son offrande de grain et sa libation.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU6_18" class="v NU6_18" data-id="NU6_18">Et le naziréen rasera la tête de son naziréat à l'entrée de la tente d'assignation, et prendra les cheveux de la tête de son naziréat, et les mettra sur le feu qui est sous le sacrifice d'offrande de paix.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU6_19" class="v NU6_19" data-id="NU6_19">Et le prêtre prendra l'épaule cuite du bélier et un gâteau sans levain de la corbeille, et une galette sans levain, et les mettra sur les paumes des mains du naziréen, après qu'il se sera fait raser son naziréat.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU6_20" class="v NU6_20" data-id="NU6_20">Et le prêtre les agitera de côté et d'autre devant YHWH : C'est une chose sainte qui appartient au prêtre, avec la poitrine agitée et l'épaule offerte par élévation. Et après cela le naziréen boira du vin<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NU6_21" class="v NU6_21" data-id="NU6_21">Telle est la torah du nazaréen qui aura voué à YHWH son offrande pour son naziréat, outre ce que sa main aura pu atteindre. Il accomplira ce qui est ordonné pour le vœu qu'il a fait conformément à la torah de son naziréat.</span>

		<div class="s">Aaron et ses fils bénissent Israël</div>
		<span class="v-num v-22">22&nbsp;</span><span id="NU6_22" class="v NU6_22" data-id="NU6_22">YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU6_23" class="v NU6_23" data-id="NU6_23">Parle à Aaron et à ses fils, et dis-leur : Vous bénirez ainsi les enfants d'Israël, en leur disant :</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU6_24" class="v NU6_24" data-id="NU6_24">Que YHWH te bénisse et te garde !</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU6_25" class="v NU6_25" data-id="NU6_25">Que YHWH fasse luire sa face sur toi et te fasse grâce<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> !</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU6_26" class="v NU6_26" data-id="NU6_26">Que YHWH tourne sa face vers toi et te donne la paix !</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU6_27" class="v NU6_27" data-id="NU6_27">C'est ainsi qu'ils mettront mon Nom sur les enfants d'Israël et je les bénirai.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:4</a><span class="text">Vient de l'hébreu « nezer » et signifie « consécration », « couronne », « séparation », « Naziréat » et « diadème ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">6:4</a><span class="text">Jg. 13:7 ; Lu. 1:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">6:5</a><span class="text">Jg. 13:5 ; 1 S. 1:11.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">6:6</a><span class="text">Lé. 21:1-4.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">6:10</a><span class="text">Lé. 1 et 12:6.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">6:14</a><span class="text">Voir commentaire en Lé. 3:1.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">6:20</a><span class="text">Lé. 7:32-34 ; Ex. 29:24-27.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">6:25</a><span class="text">Ps. 67:2, 119:135.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU7.html">&gt;</a>
</div></div>
</body>
</html>